| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_HEADER Struct Reference

List of all members.

## Public Attributes
ULONG32 | CheckSum
uint64 | Flags
ULONG32 | NumberOfStreams
ULONG32 | Signature
uint32 | StreamDirectoryRva
ULONG32 | Version
ULONG32 | Reserved
ULONG32 | TimeDateStamp

## Detailed Description

Definition at line 426 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h